Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Tue, 29 Jun 2021 15:00:47 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

A

2779911 - refunded plz reply and resolve

Akshay Berry

A

Akshay Berry

2779911 - refunded plz reply and resolve

done

Apoorv Joshi

A

2786044 - agent replying the refund is done wherein it is not

Akshay Berry

A

Akshay Berry

2786044 - agent replying the refund is done wherein it is not

checking

Apoorv Joshi

A

Akshay Berry

2786044 - agent replying the refund is done wherein it is not

I have given the feedback to the agent and have responded to the customer. I'll work on this case.

Apoorv Joshi

A

Apoorv Joshi

I have given the feedback to the agent and have responded to the customer. I'll work on this case.

thanks

Akshay Berry

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.